.TopMenu {COLOR: #fff;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: .70em;FONT-WEIGHT: bold;TEXT-DECORATION:none;}.TopMenuOn {COLOR: #fc3;FONT-FAMILY: verdana, arial, helvetica;FONT-SIZE: .70em;FONT-WEIGHT: bold;TEXT-DECORATION:none;}
a:hover.TopMenuOn	{text-decoration:underline;color:#fff;}
a:hover.TopMenu	{text-decoration:underline;color:#fc3;}

.tablebackground{background-color:#666666;background:#666666;color:white;}

.NavLeftTablebackground{background-color:#333333;background:#333333;color:white;}.NavTop{font-size:8.5pt;font-weight:bold;color:White;text-decoration:none;font-family:Arial,Helvetica;}.NavLeft{font-size:8.5pt;font-weight:bold;color:#004800;text-decoration:none;font-family:Arial,Helvetica;}
.NavTopHighLight{font-size:8.5pt;font-weight:bold;color:black;text-decoration:none;font-family:Arial,Helvetica;background-color:#CCCCCC;background:#CCCCCC;}.navtopTDhighlight{background-color:#CCCCCC;color:black}.Navleft1{font-size:8.5pt;color:White;text-decoration:none;font-family:Arial,Helvetica;}.Navlefthighlight1{font-size:8.5pt;color:Black;text-decoration:none;font-family:Arial,Helvetica;}.navleftTDhighlight1{background-color:white;background:white;font-size:8.5pt;color:Black;text-decoration:none;font-family:Arial,Helvetica;}.Navleft3{color:Black;font-size:8.5pt;}.Navleft3highlight{color:#993300;font-size:8.5pt;}
A.NavTop:hover{color:#F5C217;}A.NavLeft:hover{color:#F5C217;}A.Navleft1:hover{color:#F5C217;}
A.HeaderCategory:hover{color:#3366CC;text-decoration:underline;}

.NavSide{font-size:8.5pt;font-weight:bold;color:Black;text-decoration:none;font-family:Arial,Helvetica;}
A.NavSide:hover{color:#E64C00;}
.NavSideSmall{font-size:8pt;font-weight:;color:#0003FC;text-decoration:none;font-family:Arial,Helvetica;}
A.NavSideSmall:hover{color:#E64C00;}